Compatibilità del browser

Optimize richiede un browser che supporti i selettori CSS3, come Chrome.

In Optimize viene utilizzato un browser web per visualizzare e creare esperimenti. Ti consigliamo di utilizzare un browser che supporti i selettori CSS3 per la visualizzazione e la creazione di esperimenti.

Contenuti di questo articolo:

Varianti di rendering

Optimize richiede un browser che supporti i selettori CSS3 per poter visualizzare le varianti con precisione. Se un utente visita la pagina dell'esperimento da un browser che non supporta i selettori CSS3, verranno esclusi dall'esperimento. I visitatori esclusi visualizzano la pagina web originale invece della variante.

Anche tu che sei l'autore dell'esperimento hai bisogno di un browser che supporti i selettori CSS3. In caso contrario, non potrai visualizzare l'anteprima delle varianti.

Utilizzo dell'editor visivo

Per creare varianti dell'esperimento con l'editor visivo, occorre Google Chrome con l'estensione Optimize.

Browser per dispositivi mobili

Sebbene gli utenti con la maggior parte dei moderni browser per dispositivi mobili (come Chrome per dispositivi mobili e Safari) siano idonei per l'inclusione negli esperimenti di Optimize, al momento non è possibile utilizzare un browser per dispositivi mobili per creare o modificare gli esperimenti Optimize.

È stato utile?
Come possiamo migliorare l'articolo?
Ricerca
Cancella ricerca
Chiudi ricerca
App Google
Menu principale
Cerca nel Centro assistenza
true
101337
false